﻿<!DOCTYPE html>

<html lang="pt-br">
<head>
<meta charset="utf-8">

<title>Comandos_git.html</title>

</head>

<img src="https://git-scm.com/images/logos/2color-lightbg@2x.png"width="358" height="218"/>
<link href= "../css/gitEstilo.css" rel="stylesheet" type="text/css" />
<body>

<h2><u id="topo">Comandos_Git</h2>

<h2><b><u id ="comando_status">status</u></b></h2>
<p><i>Listar aquivos modificados.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/status.PNG" />

<h2><b><u id ="comando_commit">commit</u></b></h2>
<p><i>Serve para comitar aquivos e alterações.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/commit.PNG" />

<h2><b><u id ="comando_push">push</u></b></h2>
<p><i>Envia os aquivos para o repositório remoto.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/push.PNG" />

<h2><b><u id ="comando_pull">pull</u></b></h2>
<p><i>Serve para baixar uma versão mais atualizada do repositório.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/pull.PNG" />

<h2><b><u id ="comando_clone">clone</u></b></h2>
<p><i>Serve para clonar um repositório remoto.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/clone.PNG" />

<h2><b><u id ="comando_add">add</u></b></h2>
<p><i>Adiciona os arquivos na fila de envio para um repositório remoto.</p></i>
<b>Exemplo:</b><br />
<img src="./../imagens/add.PNG" /></br>

<a href="https://www.uol.com.br/">Site Uol</a><br/></br>

<a href="../livros/progit.pdf" download="progit.pdf">Baixar Livro Pro-git</a></br>

<p><a href="#topo">Topo</a></p>

<a href = "./../index.html">Sumário</a>

</body>

</html>